Subject: Re: [PATCH] gnu: Add log4cxx

From: Andreas Enge <[email-masked]>
Date: Mon, 2 Jun 2025 16:21:35 +0200

Hello Matthew,

thanks for the patch! I have added a copyright line for you and slightly
changed the description so that it consists of a full sentence (it is a
bit short, but I am not very inspired to add more...) Pushed to master!

Andreas